/* 222 */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i&subset=cyrillic');

@font-face{

font-family: 'fontawesome';
src: url('../fonts/fa-regular-400.eot');
src: url('../fonts/fa-regular-400.eot?iefix') format('eot'),
url('../fonts/fa-regular-400.woff') format('woff'),
url('../fonts/fa-regular-400.woff2') format('woff2'),
url('../fonts/fa-regular-400.ttf') format('truetype'),
url('../fonts/fa-regular-400.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, tt, var, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline; 
}


body, table, ol, ul, li, td, th, dt, dd, dl, form, div, input, button, select, textarea, label {
font-size:1rem;
}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }


body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a:link {
    text-decoration:none;
    color: #0066cc;
   }

a:visited {
    color: #04529f; 
   }

a:hover {
    color: #c84418;
    text-decoration:underline;
}


html {
  font-family:'Open Sans', sans-serif;
  font-size:100%;
  }

body {
  font-family:'Open Sans', sans-serif;
  background: #f8f9fa;
  color: #000;
  line-height: normal; 
  font-size:16px;
}

p {
  margin-bottom:13px;
}

h1 {font-size:130%;}
h2 {font-size:120%;}
h3 {font-size:115%;}
h4 {font-size:109%;}
h5 {font-size:105%;}
h6 {font-size:100%;}

input, select, button {padding:4px;margin-right:4px;}

.bord {margin: 0 auto;padding:20px 0px;border-top:1px solid transparent;border-left:2px solid transparent;} /*.bord - границы секции*/
.cont {padding:0px 40px;}  /* .cont - горизонтальная секция */

header {padding:20px 0px;}
header .bord {padding:0px;}

.info-cont {padding:15px 10px 0px 10px;} /*строка погоды*/	
.info-cont p {display: -webkit-flex; display: flex; justify-content: space-between;margin:0px;line-height:1.3em;}
.info-cont span:last-child {padding-left: 10px;}

.top-menu-cont {padding:10px 20px;margin-top:20px;} /*главное меню*/

.eighteen {float:right;margin:0px 10px 4px 40px; font-size:90%;color:#3b2a26;}

.top-menu {padding:0px 20px;} /*майн-меню*/	
.top-menu li {padding:0px;margin:0px;margin-right:15px;margin-bottom:8px;display:inline-block;color:#434a58;}
.top-menu a, .top-menu a:link, .top-menu a:visited {text-decoration:none;padding:4px 0px 0px 0px;border-bottom:3px solid #f8f9fa;color:#434a58;}
.top-menu li:hover {}
.top-menu li:hover a {border-bottom:3px solid #c84418;color:#c84418;}
.top-menu .point {font-weight:700;} /*активная позиция*/
.top-menu .point a {color:#434a58;border-bottom:3px solid #434a58;}

.adverrr {margin:40px;} /*секция рекламы*/
.adverrr .pad-cont {text-align:center;}


.box-cont {margin-bottom:40px;}
.box-cont .bord {
background:#fff;
box-shadow: 
3px 3px 2px rgba(219, 221, 222, 1),
0px 0px 30px rgba(200, 200, 200, 1), 
0px 0px 200px rgba(233, 236, 239, 1) inset;
} 
.box-cont .pad-cont {padding:20px;}



.search-cont {} /*поиск*/
.search {float:right;display: -webkit-flex; display: flex;flex-wrap: wrap;background:url('../image40/lupa.png') no-repeat 12px 14px; border:0px solid #eee;padding:12px 0px 12px 0px;}
.search > * {max-height:40px;margin-bottom:3px;} 


.pls-cont {background:#ddd; padding-top:20px!important;} /*инфо-плашки*/
.pls-cont .title-sect {padding:20px 0px 0px 20px;}


.box-slide {display: -webkit-inline-flex; display: inline-flex;flex-wrap: wrap;justify-content: center;padding:20px;}
.box-slide > div {margin:0px 20px 20px 0px;width:320px;position:relative;border-radius:1px; border-top:1px solid transparent;border-left:2px solid transparent;
background:#fff;
box-shadow: 
0px 0px 30px rgba(200, 200, 200, 1), 
0px 0px 200px rgba(233, 236, 239, 1) inset;
}

.box-slide div div {padding:10px;padding-bottom:35px;}

.deep {font-size:80%; position:absolute;bottom:0;right:0;margin:5px;}



.tabmenu {} 

.tabmenu > .tab-content > div, .tabmenu > input {display:none;}

.tabmenu label {padding: 4px 10px 0px 0px; cursor: pointer; position:relative;display:inline-block;margin-top:2px;}
.tabmenu label span {position:relative;display:inline-block;padding:0px 6px 6px 6px;}
.tabmenu input[type="radio"]:checked + label span {box-shadow: 0px 3px 0px rgba(59, 42, 38, 1);font-weight:bold;color:#3b2a26;}
.tabmenu label span:hover {box-shadow: 0px 4px 0px rgba(200, 68, 24, 1)!important;background:#f3f3f3;color:#c84418;}

.tabmenu > input:nth-of-type(1):checked ~ .tab-content > div:nth-of-type(1),
.tabmenu> input:nth-of-type(2):checked ~ .tab-content > div:nth-of-type(2),
.tabmenu> input:nth-of-type(3):checked ~ .tab-content > div:nth-of-type(3),
.tabmenu> input:nth-of-type(4):checked ~ .tab-content > div:nth-of-type(4) {display: block; padding: 20px 0px;}

.tabmenu label.empty span, .tabmenu label.empty span:hover {box-shadow: 0px 10px 0px rgba(255,255,255,1)!important;background:none;} 
.tab-nav {margin:0px;}

.tab-content {
clear:both;
margin-top:-1px;
border-top: 1px solid rgba(232, 232, 232, 1);
}



.tab-content .title-sect {padding-top:10px;margin-top:0px;}
.tab-content .title-sect h2 {margin-bottom:0px;color:#3b2a26;}

.newslist {
 -webkit-column-count: 2; 
 -moz-column-count: 2; 
 column-count: 2;
 column-gap: 60px;
}

.newslist div {
margin-bottom:12px;
-webkit-column-break-inside: avoid;
page-break-inside: avoid; /* Makes effect only in Firefox */
break-inside: avoid; /* IE10+, Opera 11.1—12.1 */
}

.newslist span {font-size:90%;color:#757575;}



.faces {
display: -webkit-inline-flex; -webkit-flex-wrap: wrap; display: inline-flex;flex-wrap: wrap; justify-content:center;
}


.faces div {
    width: 160px;
    box-shadow: 0 0 0px rgba(0, 0, 0, .2) inset; 
    margin-bottom: 0px;
    margin-right: 10px;
    padding:20px 5px 0px 0px;
}

.faces img {margin:0px;padding:10px;border:1px solid #e2e2e2;}
.faces div p {font-weight:700;display:block;margin-left:10px;margin-top:-172px;background:#f2f2f2;padding:160px 8px 8px 8px;}
.faces a {margin-bottom:6px;width:100%;ext-align:center;display:block;}
.faces a:hover {background:#fff; }
.faces a:hover img {order: 1px solid #aaaaaa;  box-shadow: 0 0px 40px rgba(0, 0, 0, 0.1) inset; }




.weather  {
width:100%;
border-collapse:collapse;
empty-cells: hide;
margin-bottom:19px;
border-bottom-left-radius: 10px;
}

.weather th {
font-weight:normal;
padding: 10px 6px 4px 6px;
border-bottom: 1px solid #fff;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
vertical-align:bottom;
color:#3b2a26;
}

.weather td {
padding: 4px 6px;
text-align: center;
transition: all 0.5s linear;
border-bottom: 1px solid #fff;
}

.weather td:first-child {
text-align: right;
color:#3b2a26;
}

.weather tr:last-child td:first-child{
border-bottom-left-radius: 10px;
}

.weather tr:last-child td:last-child{
border-bottom-right-radius: 10px;
}
.weather td:nth-child(even) {
background: #f3f3f3;
}
.weather td:nth-child(odd) {
background: #e8e8e8;
}
.weather th:nth-child(even)  {
background: #f3f3f3;
}
.weather th:nth-child(odd)  {
background: #e8e8e8;
}

.weather tr:nth-child(2) td:first-child {
border-top-left-radius: 10px;
}

.weather tr:first-child th:first-child {
border-bottom-left-radius: 10px;
background:#ccc!important;
vertical-align:middle;
font-weight:bold;}

.weather hr {
height:1px;border-width:0;color:#e47a46;background-color:#e8e8e8;margin:0px!important;padding:0px!important;
}


.sky:before {
  font-family: 'fontawesome', sans-serif;
  content: "\f746";
  font-size:150%;
}

.pres:before {
  font-family: 'fontawesome', sans-serif;
  content: "\F0E4";
  font-size:150%;
}


.deg:before {
  font-family: 'fontawesome', sans-serif;
  content: "\f769";
  font-size:150%;
}

.rain:before {
  font-family: 'fontawesome', sans-serif;
  content: "\f750";
  font-size:150%;
}

.windy:before {
  font-family: 'fontawesome', sans-serif;
  content: "\f72e";
  font-size:150%;
}


.att {}
.att:before {content:"\26A0 \2009"; font-size:120%;}



.pure-tree {
  text-align: left;
  display: block;
}
.pure-tree.main-tree {
  width: auto;
  display: inline-block;
} 
.pure-tree:not(.main-tree) {
  margin-left:0.5em;
  padding-right:2em;
  padding-left: 1.5em;
  border-left:1px solid #ccc;
  border-bottom:1px solid #ccc;
}
.pure-tree:not(.main-tree) li {
  overflow: hidden;
  height: 0;
  display: block;
}

.pure-tree label {
  margin:4px 0px;
  display: block;
  cursor: pointer;
}
.pure-tree label:before {
  width: 1em;
  height: 1em;
  display: inline-block;
  font-family: 'fontawesome', sans-serif;
  content: "\f07b";
  font-weight:bold;
  padding-right: .75em;
}
.pure-tree label:hover {
  color: #ff3300!important;
}
.pure-tree .pure_links a {padding:4px 0px;display:inline-block;}

.pure-tree .pure-tree_link a {
  margin:4px 0px;
  display: block;
  border-radius: .2em;
}

.pure-tree .pure-tree_link a:before {
  width: 1em;
  height: 1em;
  line-height: 1em;
  display: inline-block;
  padding-right: .75em;
  font-family: 'fontawesome', sans-serif;
  content: /*"\f1c5"*/ "\f302";
}

.pure-tree.nested {
  padding-left: 1.7em;
}
.pure-tree [type="checkbox"] {
  display: none;
}

.pure-tree [type="checkbox"]:checked + label {
  color: #434a58;
  font-weight:bold;
}
.pure-tree [type="checkbox"]:checked + label:before {
  content: "\f07c";
}

.pure-tree [type="checkbox"]:checked ~ ul > li {
  height: auto;
}


.but-container {
    isplay: flex;
    position: relative;
    width: 300px;
    height: 100px;
    overflow:hidden;
}
.but-container .btn {
    z-index:1;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: Transparent;
    background-repeat:no-repeat;
    cursor:pointer;
    overflow: hidden;
    outline:none;
    border-radius: 500px;
    display: inline-block;
    border: 2px solid black;
    color: white;
    font-size: 250%;
    letter-spacing: 2px;
    text-align: center;
    padding: 20px 100px;
    font-weight: 900;
    -webkit-text-stroke: 2px black;
}
.but-shadow {
    z-index: -1;
    top: 8%;
    left: 3%;
    border-radius: 500px;
    display: inline-block;
    background-color: rgba(140,122,230,1);
    height: 100%;
    width: 100%;
    position: absolute;
}

h1,h2,h3,h4,h5,h6 {margin-bottom:17px;color:#434a58; font-weight:bold;}

.doc h1, .doc h2, .doc h3, .doc h4, .doc h5, .doc h6 {font-weight:bold;margin-top:20px;margin-bottom:10px;color:#3b2a26;}

.doc h1 {font-size:150%;}
.doc h2 {font-size:130%;}
.doc h3 {font-size:110%;}
.doc h4 {font-size:90%;}
.doc h5 {font-size:80%;}
.doc h6 {font-size:70%;}

.doc ol {list-style:decimal outside;padding-left:2em;margin-bottom:13px;} 
.doc ul {list-style:disc outside;padding-left:2em;margin-bottom:13px;}



.doc table  {
width:100%;
border-collapse:collapse;
empty-cells: hide;
margin-bottom:2em;
border:1px solid #555;
}

.doc th {
padding: 4px 6px;
text-align: left;
vertical-align:bottom;
font-weight:600;
border:1px solid #555;
}

.doc td {
padding: 4px 6px;
text-align: left;
border:1px solid #555;
}

.doc tr:hover * {background: #e8e8e8;}

.doc caption {font-weight:600;text-align:left;padding-bottom:6px;padding-top:12px;}

.colss {
 -webkit-column-width: 200px;
 -moz-column-width: 200px;
 column-width: 200px;
 column-gap: 60px;
 margin-bottom:30px;
 margin-top:20px;
}


.cols2 {
 -webkit-column-count: 2; 
 -moz-column-count: 2; 
 column-count: 2;
 column-gap: 60px;
 margin-bottom:30px;
 margin-top:20px;
}


.calendar {margin-bottom:30px;}
.calendar table{
margin:0px 20px 20px 0px;
}

.calendar th {
text-align:left;
padding:4px 6px;
}

.calendar td {
text-align:center;
padding:4px 6px;
}

.calendar a:hover  {font-weight:bold;} 

.calendar th {border-bottom:1px solid #434343;}
.calendar thead th:first-child {border-bottom-width:0px;}


.title-sect {margin-top:-20px;margin-bottom:20px;padding:0px 0px 0px 0px;display: -webkit-flex; display: flex;flex-wrap: wrap;justify-content: space-between;}
.title-sect h2 {padding:0px 10px 0px 0px!important;margin:0px 0px 4px 0px!important;font-size:130%;font-weight:bold!important;text-transform:uppercase!important;color:#c84418;}
.title-sect span {}




footer {
  padding:20px;
  display: flex;
  -webkit-display: flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  justify-content:space-between;
}


footer p {margin:0px;}


footer .metr a {
  display: block;
  width:88px;
  margin-bottom:2px;
  padding:0px;	
}

footer .metr a img {
 -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

footer .metr a:hover img {
 -webkit-filter: none;
  filter: none;

}

@media all and (max-width: 1000px) {
	table {
		overflow-x: auto;
		display: block;
                box-shadow: 
                0px 0px 20px rgba(203, 206, 209, 1) inset;
	}

	table table, table.weather {
                box-shadow: none;
		display: table;

	}

}

.nsm1 {grid-area: nsm1;}
.nsm2 {grid-area: nsm2;}
.nsm3 {grid-area: nsm3;}
.nsm4 {grid-area: nsm4;}
.nsm5 {grid-area: nsm5;}


.newsmine {
display: grid;
grid-template-areas: 
 "nsm1 nsm2 nsm3" 
 "nsm1 nsm4 nsm5"; 
grid-gap: 20px;
grid-template-columns: 2fr 1fr 1fr;  
margin-bottom:20px;
}


.newsmine figure {margin-bottom:10px;min-width:200px;overflow:hidden;}
.newsmine figcaption {margin:0px;padding:5px 0px 0px 0px;}
.newsmine figcaption {
  text-decoration:none;
  font-size:120%;
  line-height:120%;
  font-weight:bold;
}

.newsmine a {color:#3b2a26!important;text-decoration:none!important;}

.newsmine img {width:100%;}
.newsmine figure a {display:block;max-height:180px;overflow:hidden;}
.newsmine .nsm1 figure a {display:block;max-height:350px;overflow:hidden;}

.newsmine .nsm1 figcaption {font-size:150%;line-height:120%;}
.newsmine .nsm1 .lid {margin:0px;}
.newsmine .nsm1 .infolid {margin:-12px 0px 4px 0px;color:#666;font-size:85%;}
.newsmine .nsm1 .infolid a {text-decoration:none;color:#666;}


.logotype {grid-area: logo;}
.search-cont {grid-area: search; padding:0px 6px;}
.info-cont {grid-area: infow;}

.head-cont .pad-cont {
display: grid;
grid-template-areas: 
 "logo infow search"; 
grid-gap: 20px;
grid-template-columns: auto 200px auto;  
align-items: center;
}


.qdouble {
display: -webkit-flex; 
display: flex;
margin-bottom:25px;
}

.qdouble img {max-width:100%;max-height:100vh;}
.qdouble div {flex-basis:600px;-webkit-flex-basis: 600px;}
.qdouble div:first-child {padding-right:30px;flex-basis:auto;-webkit-flex-basis:auto;}




@media all and (min-width: 1280px) {
.bord {max-width: 1180px;}
}


@media all and (max-width: 1279px) and (min-width: 1024px) {
.bord {max-width: 1000px; } 

.newsmine figure a {max-height:140px!important;}
.newsmine .nsm1 figure a {max-height:300px!important;}

}



@media all and (max-width: 1023px) and (min-width: 801px)  {
.bord {width:100%}
.box-slide > div {idth:48%;}


.head-cont .pad-cont {
display: grid;
grid-template-areas: 
 "logo infow"
 "search search" ; 
grid-gap: 0px;
grid-template-columns: auto 200px;  
}


.newsmine {
display: grid;
grid-template-areas: 
 "nsm1 nsm1" 
 "nsm2 nsm3"
 "nsm4 nsm5"; 
grid-gap: 20px;
grid-template-columns: 1fr 1fr;  
}

.newsmine figure a {max-height:200px!important;}
.newsmine .nsm1 figure a {max-height:400px!important;}

}


@media all and (max-width: 800px) and (min-width: 601px)  {

.bord {width:100%}
.cont {padding:0px 0px!important;}  /* .cont - горизонтальная секция */

.head-cont .pad-cont {
display: grid;
grid-template-areas: 
 "logo infow"
 "search search" ; 
grid-gap: 0px;
grid-template-columns: auto 200px;  
}


.box-slide > div {width:48%;}


.newsmine {
display: grid;
grid-template-areas: 
 "nsm1 nsm1" 
 "nsm2 nsm3"
 "nsm4 nsm5"; 
grid-gap: 20px;
grid-template-columns: 1fr 1fr;  
}

.newsmine figure a {max-height:180px!important;}
.newsmine .nsm1 figure a {max-height:350px!important;}

}


@media all and (max-width: 600px) {
.bord {max-width: 600px;min-width:360px;} /*.bord - границы секции*/
.cont {padding:0px 0px!important;}  /* .cont - горизонтальная секция */
.box-slide div {width:100%;}

.head-cont .pad-cont {
display: grid;
grid-template-areas: 
 "logo infow"
 "search search" ; 
grid-gap: 0px;
grid-template-columns: auto 200px;  
}


.newsmine {
display: grid;
grid-template-areas: 
 "nsm1 nsm1" 
 "nsm2 nsm3"
 "nsm4 nsm5"; 
grid-gap: 20px;
grid-template-columns: 1fr 1fr;  
}

.newsmine figure a {max-height:140px!important;}
.newsmine .nsm1 figure a {max-height:300px!important;}

.qdouble {
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}

.qdouble div:first-child {padding-right:0px;padding-bottom:20px;}

}

